// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		D5886F932347B3A1005F1F12 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5886F922347B3A1005F1F12 /* AppDelegate.swift */; };
		D5886F952347B3A1005F1F12 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5886F942347B3A1005F1F12 /* ViewController.swift */; };
		D5886F982347B3A1005F1F12 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D5886F962347B3A1005F1F12 /* Main.storyboard */; };
		D5886F9A2347B3A2005F1F12 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D5886F992347B3A2005F1F12 /* Assets.xcassets */; };
		D5886F9D2347B3A2005F1F12 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D5886F9B2347B3A2005F1F12 /* LaunchScreen.storyboard */; };
		D5886FA82347B3A2005F1F12 /* cat_yearsTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5886FA72347B3A2005F1F12 /* cat_yearsTests.swift */; };
		D5886FB32347B3A3005F1F12 /* cat_yearsUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = D5886FB22347B3A3005F1F12 /* cat_yearsUITests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		D5886FA42347B3A2005F1F12 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D5886F872347B3A1005F1F12 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D5886F8E2347B3A1005F1F12;
			remoteInfo = "cat years";
		};
		D5886FAF2347B3A3005F1F12 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D5886F872347B3A1005F1F12 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D5886F8E2347B3A1005F1F12;
			remoteInfo = "cat years";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		D5886F8F2347B3A1005F1F12 /* cat years.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "cat years.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		D5886F922347B3A1005F1F12 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		D5886F942347B3A1005F1F12 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		D5886F972347B3A1005F1F12 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		D5886F992347B3A2005F1F12 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		D5886F9C2347B3A2005F1F12 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		D5886F9E2347B3A2005F1F12 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D5886FA32347B3A2005F1F12 /* cat yearsTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "cat yearsTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		D5886FA72347B3A2005F1F12 /* cat_yearsTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = cat_yearsTests.swift; sourceTree = "<group>"; };
		D5886FA92347B3A2005F1F12 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D5886FAE2347B3A3005F1F12 /* cat yearsUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "cat yearsUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		D5886FB22347B3A3005F1F12 /* cat_yearsUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = cat_yearsUITests.swift; sourceTree = "<group>"; };
		D5886FB42347B3A3005F1F12 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D5886F8C2347B3A1005F1F12 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D5886FA02347B3A2005F1F12 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D5886FAB2347B3A2005F1F12 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		D5886F862347B3A1005F1F12 = {
			isa = PBXGroup;
			children = (
				D5886F912347B3A1005F1F12 /* cat years */,
				D5886FA62347B3A2005F1F12 /* cat yearsTests */,
				D5886FB12347B3A3005F1F12 /* cat yearsUITests */,
				D5886F902347B3A1005F1F12 /* Products */,
			);
			sourceTree = "<group>";
		};
		D5886F902347B3A1005F1F12 /* Products */ = {
			isa = PBXGroup;
			children = (
				D5886F8F2347B3A1005F1F12 /* cat years.app */,
				D5886FA32347B3A2005F1F12 /* cat yearsTests.xctest */,
				D5886FAE2347B3A3005F1F12 /* cat yearsUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D5886F912347B3A1005F1F12 /* cat years */ = {
			isa = PBXGroup;
			children = (
				D5886F922347B3A1005F1F12 /* AppDelegate.swift */,
				D5886F942347B3A1005F1F12 /* ViewController.swift */,
				D5886F962347B3A1005F1F12 /* Main.storyboard */,
				D5886F992347B3A2005F1F12 /* Assets.xcassets */,
				D5886F9B2347B3A2005F1F12 /* LaunchScreen.storyboard */,
				D5886F9E2347B3A2005F1F12 /* Info.plist */,
			);
			path = "cat years";
			sourceTree = "<group>";
		};
		D5886FA62347B3A2005F1F12 /* cat yearsTests */ = {
			isa = PBXGroup;
			children = (
				D5886FA72347B3A2005F1F12 /* cat_yearsTests.swift */,
				D5886FA92347B3A2005F1F12 /* Info.plist */,
			);
			path = "cat yearsTests";
			sourceTree = "<group>";
		};
		D5886FB12347B3A3005F1F12 /* cat yearsUITests */ = {
			isa = PBXGroup;
			children = (
				D5886FB22347B3A3005F1F12 /* cat_yearsUITests.swift */,
				D5886FB42347B3A3005F1F12 /* Info.plist */,
			);
			path = "cat yearsUITests";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		D5886F8E2347B3A1005F1F12 /* cat years */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D5886FB72347B3A3005F1F12 /* Build configuration list for PBXNativeTarget "cat years" */;
			buildPhases = (
				D5886F8B2347B3A1005F1F12 /* Sources */,
				D5886F8C2347B3A1005F1F12 /* Frameworks */,
				D5886F8D2347B3A1005F1F12 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "cat years";
			productName = "cat years";
			productReference = D5886F8F2347B3A1005F1F12 /* cat years.app */;
			productType = "com.apple.product-type.application";
		};
		D5886FA22347B3A2005F1F12 /* cat yearsTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D5886FBA2347B3A3005F1F12 /* Build configuration list for PBXNativeTarget "cat yearsTests" */;
			buildPhases = (
				D5886F9F2347B3A2005F1F12 /* Sources */,
				D5886FA02347B3A2005F1F12 /* Frameworks */,
				D5886FA12347B3A2005F1F12 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D5886FA52347B3A2005F1F12 /* PBXTargetDependency */,
			);
			name = "cat yearsTests";
			productName = "cat yearsTests";
			productReference = D5886FA32347B3A2005F1F12 /* cat yearsTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		D5886FAD2347B3A2005F1F12 /* cat yearsUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D5886FBD2347B3A3005F1F12 /* Build configuration list for PBXNativeTarget "cat yearsUITests" */;
			buildPhases = (
				D5886FAA2347B3A2005F1F12 /* Sources */,
				D5886FAB2347B3A2005F1F12 /* Frameworks */,
				D5886FAC2347B3A2005F1F12 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D5886FB02347B3A3005F1F12 /* PBXTargetDependency */,
			);
			name = "cat yearsUITests";
			productName = "cat yearsUITests";
			productReference = D5886FAE2347B3A3005F1F12 /* cat yearsUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		D5886F872347B3A1005F1F12 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1030;
				LastUpgradeCheck = 1030;
				ORGANIZATIONNAME = MHS;
				TargetAttributes = {
					D5886F8E2347B3A1005F1F12 = {
						CreatedOnToolsVersion = 10.3;
					};
					D5886FA22347B3A2005F1F12 = {
						CreatedOnToolsVersion = 10.3;
						TestTargetID = D5886F8E2347B3A1005F1F12;
					};
					D5886FAD2347B3A2005F1F12 = {
						CreatedOnToolsVersion = 10.3;
						TestTargetID = D5886F8E2347B3A1005F1F12;
					};
				};
			};
			buildConfigurationList = D5886F8A2347B3A1005F1F12 /* Build configuration list for PBXProject "cat years" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = D5886F862347B3A1005F1F12;
			productRefGroup = D5886F902347B3A1005F1F12 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D5886F8E2347B3A1005F1F12 /* cat years */,
				D5886FA22347B3A2005F1F12 /* cat yearsTests */,
				D5886FAD2347B3A2005F1F12 /* cat yearsUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		D5886F8D2347B3A1005F1F12 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D5886F9D2347B3A2005F1F12 /* LaunchScreen.storyboard in Resources */,
				D5886F9A2347B3A2005F1F12 /* Assets.xcassets in Resources */,
				D5886F982347B3A1005F1F12 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D5886FA12347B3A2005F1F12 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D5886FAC2347B3A2005F1F12 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		D5886F8B2347B3A1005F1F12 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D5886F952347B3A1005F1F12 /* ViewController.swift in Sources */,
				D5886F932347B3A1005F1F12 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D5886F9F2347B3A2005F1F12 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D5886FA82347B3A2005F1F12 /* cat_yearsTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D5886FAA2347B3A2005F1F12 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D5886FB32347B3A3005F1F12 /* cat_yearsUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		D5886FA52347B3A2005F1F12 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D5886F8E2347B3A1005F1F12 /* cat years */;
			targetProxy = D5886FA42347B3A2005F1F12 /* PBXContainerItemProxy */;
		};
		D5886FB02347B3A3005F1F12 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D5886F8E2347B3A1005F1F12 /* cat years */;
			targetProxy = D5886FAF2347B3A3005F1F12 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		D5886F962347B3A1005F1F12 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D5886F972347B3A1005F1F12 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		D5886F9B2347B3A2005F1F12 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D5886F9C2347B3A2005F1F12 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		D5886FB52347B3A3005F1F12 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		D5886FB62347B3A3005F1F12 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D5886FB82347B3A3005F1F12 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "cat years/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.madeinchina.cat-years";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		D5886FB92347B3A3005F1F12 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "cat years/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.madeinchina.cat-years";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		D5886FBB2347B3A3005F1F12 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "cat yearsTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.madeinchina.cat-yearsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/cat years.app/cat years";
			};
			name = Debug;
		};
		D5886FBC2347B3A3005F1F12 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "cat yearsTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.madeinchina.cat-yearsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/cat years.app/cat years";
			};
			name = Release;
		};
		D5886FBE2347B3A3005F1F12 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "cat yearsUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.madeinchina.cat-yearsUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "cat years";
			};
			name = Debug;
		};
		D5886FBF2347B3A3005F1F12 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "cat yearsUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.madeinchina.cat-yearsUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "cat years";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D5886F8A2347B3A1005F1F12 /* Build configuration list for PBXProject "cat years" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D5886FB52347B3A3005F1F12 /* Debug */,
				D5886FB62347B3A3005F1F12 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D5886FB72347B3A3005F1F12 /* Build configuration list for PBXNativeTarget "cat years" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D5886FB82347B3A3005F1F12 /* Debug */,
				D5886FB92347B3A3005F1F12 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D5886FBA2347B3A3005F1F12 /* Build configuration list for PBXNativeTarget "cat yearsTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D5886FBB2347B3A3005F1F12 /* Debug */,
				D5886FBC2347B3A3005F1F12 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D5886FBD2347B3A3005F1F12 /* Build configuration list for PBXNativeTarget "cat yearsUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D5886FBE2347B3A3005F1F12 /* Debug */,
				D5886FBF2347B3A3005F1F12 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = D5886F872347B3A1005F1F12 /* Project object */;
}
